# textdomain: sethome
This command can only be executed in-game!=
Can use /sethome and /home=Kan använda /sethome och /home
Teleport you to your home point=Teleportera dig till din hempunkt
Teleported to home!=Teleporterad hem!
Set a home using /sethome=Ställ in ett hem med /sethome
Set your home point=Ställ in din hempunkt
Home set!=Hem inställt!
Player not found!=Spelare finns inte!
